Errata

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2022-2993:01 postgresql:13 security update Security Update Moderate Asianux Server 8 for x86_64 2022/01/20 - 07:20
AXSA:2022-2992:01 postgresql:12 security update Security Update Moderate Asianux Server 8 for x86_64 2022/01/20 - 06:09
AXSA:2022-2991:01 gegl-0.2.0-19.el7.1 Security Update High Asianux Server 7 for x86_64 2022/01/20 - 06:01
AXSA:2022-2990:01 rust-toolset:rhel8 security update Security Update Moderate Asianux Server 8 for x86_64 2022/01/20 - 04:32
AXSA:2022-2989:01 libreswan-4.4-4.el8 Security Update High Asianux Server 8 for x86_64 2022/01/20 - 03:16
AXSA:2022-2988:01 httpd:2.4 security update Security Update High Asianux Server 8 for x86_64 2022/01/20 - 01:02
AXBA:2022-2987:02 dotnet3.1-3.1.120-2.el8.ML.1 Bug Fix N/A Asianux Server 8 for x86_64 2022/01/19 - 16:38
AXSA:2022-2986:01 java-17-openjdk-17.0.2.0.8-4.el8 Security Update High Asianux Server 8 for x86_64 2022/01/19 - 14:19
AXSA:2022-2985:03 firefox-91.5.0-1.el8.ML.1 Security Update High Asianux Server 8 for x86_64 2022/01/19 - 12:57
AXSA:2022-2984:01 llvm-toolset:rhel8 security update Security Update Moderate Asianux Server 8 for x86_64 2022/01/19 - 12:23

Pages

Copyright© 2007-2015 Asianux. All rights reserved.